<p-panel>
  <ng-template pTemplate="icons">
    <button class="widget-btn" (click)="onRemoveWidget()">R</button>
    <button class="widget-btn" (click)="onExpandCollapseWidget()">E/C</button>
  </ng-template>
  <ng-template pTemplate="header">
    <div class="widget-header">
      <div class="title">{{ title }}</div>
    </div>
  </ng-template>
  <div class="widget-content">
    <ng-template appWidgetWrapperHost></ng-template>
  </div>
</p-panel>
